#wowslider-container1 {
	position: relative;
	max-width:100%;
	margin:0px auto;
	z-index:90;
}
* html #wowslider-container1 { width:100%; }
#wowslider-container1 .ws_images ul {
	position:relative;
	width: 10000%;
	height:auto;
	left:0;
	list-style:none;
	margin:0;
	padding:0;
	border-spacing:0;
	overflow: visible;
}
#wowslider-container1 .ws_images ul li {
	width:1%;
	line-height:0;
	float:left;
	font-size:0;
	padding:0 0 0 0 !important;
	margin:0 0 0 0 !important;
}
#wowslider-container1 .ws_images {
	position: relative;
	left:0;
	top:0;
	width:100%;
	height:100%;
	overflow:hidden;
}
#wowslider-container1 .ws_images a {
	width:100%;
	display:block;
	color:transparent;
}
#wowslider-container1 img { max-width: none !important; }
#wowslider-container1 .ws_images img {
	width:100%;
	border:none;
	max-width: none;
	padding:0;
}
#wowslider-container1 a {
	text-decoration: none;
	outline: none;
	border: none;
}
#wowslider-container1 .ws_bullets {
	font-size: 0px;
	float: left;
	position:absolute;
	z-index:70;
}
#wowslider-container1 .ws_bullets div {
	position:relative;
	
}
#wowslider-container1 .wsl { display:none; }
#wowslider-container1 sound, #wowslider-container1 object { position:absolute; }
#wowslider-container1 .ws_bullets a {
	margin-left: 6px;
    width: 12px;
    height: 12px;
    background: #fff;
    float: right;
    position: relative;
    color: transparent;
    border-radius: 50%;
    box-shadow: 1px 1px 3px #464646;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover { background: #ee3424; }
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
	position:absolute;
	display:none;
	top:50%;
	z-index:60;
	height: 32px;
	width: 32px;
	background-image: url(./arrows.png);
}
#wowslider-container1 a.ws_next {
	background-position: 100% 0;
	right:5px;
}
#wowslider-container1 a.ws_prev {
	left:5px;
	background-position: 0 0;
}
#wowslider-container1 a.ws_next:hover { background-position: 100% 100%; }
#wowslider-container1 a.ws_prev:hover { background-position: 0 100%; }
* html #wowslider-container1 a.ws_next, * html #wowslider-container1 a.ws_prev, #wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev, #wowslider-container1 a.ws_prev:hover, #wowslider-container1 a.ws_next:hover { display:none }
#wowslider-container1 .ws_bullets {
	bottom:30px;
	left:0%;
	right:0;
} 
#wowslider-container1 .ws_bullets > div{ width:1050px; margin:auto}
#wowslider-container1 .ws-title {
	position: absolute;
	width:100%;
	display:block;
	bottom:110px;
	left:0px;
	z-index: 50;

}
#wowslider-container1 .ws-title > div {
	width:1050px;
	margin:auto
}
#wowslider-container1 .ws_thumbs {
	font-size: 0px;
	position:absolute;
	overflow:auto;
	z-index:70;
}
#wowslider-container1 .ws_thumbs a {
	position:relative;
	padding:0 3px;
	position:relative;
}
#wowslider-container1 .ws_thumbs a img {
	width: 90px;
	height: 65px;
}
#wowslider-container1 .ws_thumbs a:hover { opacity:1; }
#wowslider-container1 .ws_thumbs a:hover img { visibility:visible; }
#wowslider-container1 .ws_thumbs {
	bottom:20px;
	left: 0;
	right:0;
	width:1050px;;
	margin:auto;
}
#wowslider-container1 .ws_thumbs div {
	position:relative;
	height:100%;
	left:auto!important;
	right:0;
	float:right;
}
#wowslider-container1 .ws_thumbs .ws_selthumb img {
	border-color:#fbc300;
	position:relative;
}
#wowslider-container1 .ws_thumbs .ws_selthumb { position:relative;  }

#wowslider-container1 .ws_thumbs a img {
	margin:0px;
	text-indent:0;
	border: 2px solid #8d9eaa;
	border-radius:5px; padding:3px;
	max-width:none;
}
#wowslider-container1 .ws_images ul {
	animation: wsBasic 32s infinite;
	-moz-animation: wsBasic 32s infinite;
	-webkit-animation: wsBasic 32s infinite;
}
#wowslider-container1 .ws_bullets a img {
	text-indent:0;
	display:block; 
	bottom:20px;
	left:-120px;
	visibility:hidden;
	position:absolute;
	border: 1px solid #FFFFFF;
	max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img { visibility:visible; }
#wowslider-container1 .ws_bulframe div div {
	height:90px;
	overflow:visible;
	position:relative;
}
#wowslider-container1 .ws_bulframe div {
	left:0;
	overflow:hidden;
	position:relative;
	width:240px;
	background-color:#FFFFFF;
}
#wowslider-container1 .ws_bullets .ws_bulframe {
	display:none;
	bottom:20px;
	overflow:visible;
	position:absolute;
	cursor:pointer;
	border: 1px solid #FFFFFF;
}
#wowslider-container1 .ws_bulframe span {
	display:block;
	position:absolute;
	bottom:-8px;
	margin-left:-1px;
	left:120px;
	background:url(./triangle.png);
	width:13px;
	height:7px;
}
